@font-face {
    font-family: 'icmfontktmmg';
    src: url('fonts/icmfontktmmg.ttf') format('truetype'),
         url('fonts/icmfontktmmg.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontktmmg' !important; }
.icm-glyph:before { content: "\e900"; }
